.icon-blank{
	background:url('../ico/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('../ico/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('../ico/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('../ico/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('../ico/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('../ico/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('../ico/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('../ico/ok.png') no-repeat center center;
}
.icon-no{
	background:url('../ico/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('../ico/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('../ico/reload.png') no-repeat center center;
}
.icon-search{
	background:url('../ico/search.png') no-repeat center center;
}
.icon-print{
	background:url('../ico/print.png') no-repeat center center;
}
.icon-help{
	background:url('../ico/help.png') no-repeat center center;
}
.icon-undo{
	background:url('../ico/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('../ico/redo.png') no-repeat center center;
}
.icon-back{
	background:url('../ico/back.png') no-repeat center center;
}
.icon-sum{
	background:url('../ico/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('../ico/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('../ico/filter.png') no-repeat center center;
}
.icon-man{
	background:url('../ico/man.png') no-repeat center center;
}
.icon-lock{
	background:url('../ico/lock.png') no-repeat center center;
}
.icon-more{
	background:url('../ico/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('../ico/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('../ico/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('../ico/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('../ico/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('../ico/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('../ico/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('../ico/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('../ico/large_chart.png') no-repeat center center;
}